#!/bin/sh
export PATH='/usr/obj/ports/hs-MissingH-1.3.0.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: MissingH
version: 1.3.0.1
id: MissingH-1.3.0.1-6e2111db41a6272c2def7affd597180b

license: BSD3
copyright: Copyright (c) 2004-2014 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
package-url:
synopsis: Large utility library
description: MissingH is a library of all sorts of utility functions for
             Haskell programmers.  It is written in pure Haskell and thus should
             be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
pkgpath: devel/hs-MissingH
exposed: True
exposed-modules: Data.String.Utils System.IO.Utils System.IO.Binary
                 Data.List.Utils System.Daemon Text.ParserCombinators.Parsec.Utils
                 Network.Email.Mailbox Control.Concurrent.Thread.Utils
                 Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
                 Data.Progress.Tracker Data.Progress.Meter Data.Quantity
                 Data.Map.Utils System.Path System.Path.NameManip
                 System.Path.WildMatch System.Path.Glob System.Time.Utils
                 System.Time.ParseDate Network.Utils Network.SocketServer
                 Data.Either.Utils Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
                 Data.Hash.CRC32.Posix Data.Hash.CRC32.GZip Data.Hash.MD5
                 Data.Hash.MD5.Zord64_HARD Data.Compression.Inflate
                 System.FileArchive.GZip System.IO.HVFS System.IO.HVFS.Combinators
                 System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
                 System.IO.StatCompat System.IO.WindowsCompat System.IO.PlafCompat
                 System.Posix.Consts System.Debian System.Debian.ControlParser
                 Data.MIME.Types System.Console.GetOpt.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/MissingH-1.3.0.1
library-dirs: /usr/local/lib/ghc/MissingH-1.3.0.1
hs-libraries: HSMissingH-1.3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: HUnit-1.2.5.2-53984ba5b2984037aa88060d4a146cd3
         array-0.5.0.0-8a40db6fafcaa8a9af9e4724885ba0bf
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         directory-1.2.1.0-acb51d2e9efdef937837521da149abca
         filepath-1.3.0.2-ad57a270fe2da52658ba86edd4ef358d
         hslogger-1.2.9-94f18f8240cde14fe5e668862c9deb3e
         mtl-2.1.3.1-37f47084eacfb82b92e11a8c90d0ba72
         network-2.4.2.3-91bcfe56da969fcce865759c9c288570
         old-locale-1.0.0.6-5787526c2e79da8a846be3a88dc42a6d
         old-time-1.1.0.2-4d6b62bf66ac20e6550b5bf9e9cfea48
         parsec-3.1.5-c1d51f786b256997ac45d6a96ddda352
         process-1.2.0.0-c468e34a7f8ea48863d1000529fa0cbf
         random-1.0.1.1-d27743fb814afecff4d7eb6b55c3784a
         regex-compat-0.95.1-ccbe5ffa1e6edc6117c6646fc090b236
         time-1.4.2-fc089836b34bdfee5ff8fc5b4f21945e
         unix-2.7.0.1-daaa09521d11ac7d04b39364734c9558
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-MissingH-1.3.0.1/html/MissingH.haddock
haddock-html: /usr/local/share/doc/hs-MissingH-1.3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
